<!DOCTYPE html>
{% load static %}
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>SellerUser</title>
    <link rel="stylesheet" type="text/css" href="{% static "css/main.css" %}">
    <script type="text/javascript" src="{% static "js/main.js" %}"></script>
    <script type="text/javascript" src="{% static "js/jquery-3.5.1.min.js" %}"></script>
</head>
<body>
    <div class="actions">
        <a href="add_goods_to_background_auction">Выставление лота на участие в фоновом аукционе</a>
        <a href="create_request_list_auctions">Создание заявки на выставление лота в интерактивном аукционе</a>
    <div>
</body>
</html>